<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>复核标准管理</title>
	<meta name="decorator" content="default"/>
	<script type="text/javascript">
		var validateForm;
		function doSubmit(){//回调函数，在编辑和保存动作时，供openDialog调用提交表单。
		  if(validateForm.form()){
			  $("#inputForm").submit();
			  return true;
		  }
	
		  return false;
		}
		$(document).ready(function() {
			validateForm = $("#inputForm").validate({
				submitHandler: function(form){
					loading('正在提交，请稍等...');
					form.submit();
				},
				errorContainer: "#messageBox",
				errorPlacement: function(error, element) {
					$("#messageBox").text("输入有误，请先更正。");
					if (element.is(":checkbox")||element.is(":radio")||element.parent().is(".input-append")){
						error.appendTo(element.parent().parent());
					} else {
						error.insertAfter(element);
					}
				}
			});
		});
	</script>
</head>
<body>
<div class="single-form">
	<div class="container view-form">
		<form:form id="inputForm" modelAttribute="workReviewStandard" action="#" method="post" class="form-horizontal">
		<form:hidden path="id"/>

			<div class="form-group layui-row first">
				<div class="form-group-label"><h2>标准信息</h2></div>
				<div class="layui-item layui-col-sm12">
					<label class="layui-form-label"><span class="require-item">*</span>上级节点：</label>
					<div class="layui-input-block">
						<input htmlEscape="false" readonly="true" class="form-control layui-input" value="${workReviewStandard.parent.standardDetail}"/>
					</div>
				</div>
				<div class="layui-item layui-col-sm12 with-textarea">
					<label class="layui-form-label"><span class="require-item">*</span>标准内容：</label>
					<div class="layui-input-block">
						<textarea htmlEscape="false" readonly="true" rows="4" style="resize:none;" class="form-control required">${workReviewStandard.standardDetail}</textarea>
					</div>
				</div>
				<c:if test="${workReviewStandard.proofread == 1}">
					<div class="layui-item layui-col-sm12">
						<label class="layui-form-label"><span class="require-item">*</span>最多扣分：</label>
						<div class="layui-input-block">
							<input htmlEscape="false" readonly="true" class="form-control layui-input" value="${workReviewStandard.maxDeduct}"/>
						</div>
					</div>
				</c:if>
				<div class="layui-item layui-col-sm12">
					<label class="layui-form-label">序号：</label>
					<div class="layui-input-block">
						<input htmlEscape="false" readonly="true" class="form-control layui-input" value=" ${workReviewStandard.orderNum}"/>
					</div>
				</div>

			</div>
		</form:form>
	</div>
</div>
</body>
</html>